Subject: Re: sablevm + windows
From: Peter Lovell <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: "Grzegorz B. Prokopski" <[email-masked]>, [email-masked], SableVM Developers Mailing List <[email-masked]>, Peter Lovell <[email-masked]>
Date: Fri, 8 Oct 2004 09:41:51 -0400

Hi Gerrit,

On Oct 8, 2004, at 8:59 AM, Gerrit P. Haase wrote:

> Grzegorz wrote:
>
>> On Thu, 2004-10-07 at 18:45, Peter Lovell wrote:
>>> I was not able to check out Mélanie's sandbox in the way you 
>>> suggested
>>> ($ svn co svn+ssh://svn.sablevm.org/public/developers/mlord
>>> sablevm-mlord) probably because I don't have an ssh account. However
>>> I was able to  fetch svn.sablevm.org/developers/mlord/sandbox
>>> which hopefully is the same (disabuse me of that notion if 
>>> appropriate).
>
>> Yes, it's the same.
>
> Is there a snapshot available?  I would like to try a build of SableVM.
> [...]

The most recent released version is available from
<http://sablevm.org/download/release/1.1.6/>

>> If SableVM was to become part of applications available for Cygwin
>> (which I hope will happend) we'd want it to be "mostly/easily 
>> buildable"
>> with tools and libraries Cygwin provides (like it takes place in 
>> Debian
>> or Gentoo).
>
> You're going to volunteer to maintain SableVM?  I 'm willing to help
> to get it ported if you're going to maintain the result as a package.

I'm also willing to help port and maintain.

Regards.....Peter

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/